/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
EXEC p_AlterColumn 'T_MUTEX_DATALOCK', 'FOBJECTID', 'VARCHAR(100)', 'NOT NULL', '0011', ''' ''';

EXEC p_AlterColumn 'T_MUTEX_DATALOCK', 'FOBJECTNUMBER', 'NVARCHAR(100)', 'NOT NULL', '0011', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
